How to install libdotconf-dev on Debian 9 (Stretch)